Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces | Functions
InternalFrameCount.h File Reference
Ext::InternalFrameCount

Libargus Extension: Internal Frame Count More...

Go to the source code of this file.

## Classes
class | Argus::Ext::IInternalFrameCount
| Interface used to query the internal frame count for a request. More...

## Namespaces
namespace | Argus
namespace | Argus::Ext

## Functions
| Argus::DEFINE_UUID (ExtensionName, EXT_INTERNAL_FRAME_COUNT, 37afdbda, 0020, 4f91, 957b, 46, ea, eb, 79, 80, c7)
| Argus::Ext::DEFINE_UUID (InterfaceID, IID_INTERNAL_FRAME_COUNT, c21a7ba2, 2b3f, 4275, 8469, a2, 56, 34, 93, 53, 93)

## Detailed Description

Libargus Extension: Internal Frame Count

Description: This file defines the InternalFrameCount extension.

Definition in file InternalFrameCount.h.